<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="ToastNotifications.Properties.Settings.InfraSQLAniaConnectionString"
            connectionString="Data Source=LATITUDE_E5550\SQLExpress;Initial Catalog=InfraSQLAnia;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>